Subject: Re: Xilinx EMAC Lite driver

From: Wolfgang Reissnegger <[email-masked]>
Date: Wed, 14 Nov 2007 08:06:12 -0800

Hi Petr,

you can clone the Xilinx Linux git tree at:
 
   git://git.xilinx.com/linux-2.6-xlnx.git

The lin26-xlnx branch in the repository is based on 2.6.23 and contains support for the EMACLITE.

Hope this helps,
     Wolfgang

Petr Z(ejdl wrote:
> Hi All,
> 
> I'm running vanilla kernel 2.6.23.1 on Memec board (ppc405, ML300
> compatible) with ethernet Xilinx EMAC Lite. What I need is the driver
> for EMAC Lite. I was looking around without any luck. Do You know any
> solution? Or should I write a new one?
> 
> Thanks,
> Petr
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded